Subject: [lojban] Re: a new kind of fundamentalism

From: "And Rosta" <[email-masked]>
Date: Wed, 9 Oct 2002 03:54:42 +0100

Jordan:
> I mean that they *mean* the same things. "Semantic difference" as
> you're thinking of it, sure. But "gleki leza'i broda" and ".ui
> broda" *mean* the same thing in a real conversation (or at least
> they would most of the time).

You mean that even though the sentences have different truthconditional
meaning, speakers will generally intend to communicate the same
information when uttering them.

Which is probably true. -- Some English examples would be "Wow! She's 
beautiful" and "I'm impressed at how beautiful she is".

> Anyway this has all strayed quite far from the all-cmavo-can-be-
> transormed-into-brivla claim of And's that it was all originally about.

My claim was that *most* cmavo can be transformed into brivla.

--And.